<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio1</title>
</head>
<body>
	<script type="text/javascript">
		let variable1=0;
		let variable2=0;
		variable1=17;
		variable2=32;
		document.write("<div>" + variable1 + "</div>");
		document.write("<div>" + variable2 + "</div>");
	</script>
</body>
</html>